Subject: Re: [bug#37624] [PATCH v2] Re: Add how to create a runit service in step 5 of binary installation manual

From: Vincent Legoll <[email-masked]>
Date: Fri, 18 Dec 2020 20:37:58 +0100

Hello again,

> I've had a look at the patch, it seems OK. Did you consider adding the
> config file to Guix itself, so that a user can copy it, just like the
> systemd and upstart examples?

Yes, I think I have that done also, I'll dig it out. I even think I saw the
doc issue bug after having done the config file thing.

> That might be more consistent, and avoid the docs getting longer.

Stay tuned

-- 
Vincent Legoll